use std::path::PathBuf;

use clap::Parser;

#[derive(Parser)]
pub(crate) struct Args {
    /// Read this config file.
    #[arg(short, long)]
    pub config_file: Option<PathBuf>,
    #[arg(long, env = "NO_STARTUP_MESSAGE", default_value = "false")]
    pub no_startup_message: bool,
}
